@charset "UTF-8";

body{
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 12px;
	background: #000;
	font-family: "メイリオ", Meiryo , sans-serif;
}

img{
	margin: 0;
	padding: 0;
	border: none;
}

#warpperbg{
	background: url(../images/bg.jpg) no-repeat center 0;
}

#warpperbg #soundbox{
	margin: 0 auto;
	padding: 10px 0;
	width: 970px;
	text-align: left;
}

#warpperbg #contents-cdinfo {
	margin: 0 auto;
	padding: 0;
	width: 984px;
	height: 780px;
	background: url(../images/bg_cdinfo3.png) no-repeat center bottom;
}

#warpperbg #contents-cdinfo .cdinfo-left {
	margin: 0;
	padding: 20px 0 0 50px;
	float:left;
	width: 440px;
}

#warpperbg #contents-cdinfo .cdinfo-left .cdtitle{
	margin: 0 ;
	padding: 0;
}


#warpperbg #contents-cdinfo .cdinfo-left .banner-ec{
	margin: 0;
	padding: 10px 0;
}


#warpperbg #contents-cdinfo .cdinfo-right {
	margin: 0 0 0 460px;
	padding: 0;
}


#warpperbg #contents-cdinfo .cdinfo-detail .banner-shokaitokuten{
	margin: 10px 0 0 0;
	padding: 0;
}

#warpperbg #contents-cdinfo .cdinfo-detail .banner-arrangers{
	margin: 22px 0 0 0;
	padding: 0 0 0 280px;
	text-align: left;
}

#warpperbg #contents-cdinfo .cdinfo-detail .banner-shokaitokuten img{
	margin: 0 10px;
	padding: 0;
}

#warpperbg #contents-cdinfo .cdinfo-detail div.new1{
	margin: 0 0 0 15px;
	padding: 0;
	width: 46px;
	height: 14px;
	position: absolute;
	top: 514px;
	left: 50%;
	background: url(../images/ic_new.png) no-repeat;
}
*:first-child+html #warpperbg #contents-cdinfo .cdinfo-detail div.new1{
	margin: 0 0 0 15px;
	padding: 0;
	width: 46px;
	height: 14px;
	position: absolute;
	top: 534px;
	left: 50%;
	background: url(../images/ic_new.png) no-repeat;
}

#warpperbg #contents-cdinfo .cdinfo-detail .banner-shokaitokuten div.new2{
	margin: 0 0 0 100px;
	padding: 0;
	width: 46px;
	height: 14px;
	position: absolute;
	top: 438px;
	left: 50%;
	background: url(../images/ic_update.png) no-repeat;
}
*:first-child+html #warpperbg #contents-cdinfo .cdinfo-detail .banner-shokaitokuten div.new2{
	margin: 0 0 0 100px;
	padding: 0;
	width: 46px;
	height: 14px;
	position: absolute;
	top: 458px;
	left: 50%;
	background: url(../images/ic_update.png) no-repeat;
}

#warpperbg #contents-cdinfo .cdinfo-detail div.new3{
	margin: 0 0 0 295px;
	padding: 0;
	width: 46px;
	height: 14px;
	position: absolute;
	top: 514px;
	left: 50%;
	background: url(../images/ic_new.png) no-repeat;
}
*:first-child+html #warpperbg #contents-cdinfo .cdinfo-detail div.new3{
	margin: 0 0 0 295px;
	padding: 0;
	width: 46px;
	height: 14px;
	position: absolute;
	top: 534px;
	left: 50%;
	background: url(../images/ic_new.png) no-repeat;
}



#warpperbg #contents-cdinfo .cdinfo-detail div.jumpfes{
	margin: 0 -18px 0 0;
	padding: 0;
	width: 303px;
	height: 52px;
	position: absolute;
	top: 380px;
	right: 50%;
}
*:first-child+html #warpperbg #contents-cdinfo .cdinfo-detail div.jumpfes{
	margin: 0 -18px 0 0;
	padding: 0;
	width: 303px;
	height: 52px;
	position: absolute;
	top: 400px;
	right: 50%;
}



#warpperbg #contents-cdinfo .cdinfo-detail .banner-ytube{
	margin: 60px 0 0 0;
	padding: 0 85px 0 0;
	text-align: right;
}


#warpperbg #contents-tracklist {
	margin: 0 auto;
	padding: 70px 0 0 0;
	width: 984px;
	height: 814px;
	background: url(../images/bg_tracklist2.png) no-repeat center top;
	text-align: center;
}

#warpperbg #contents-tracklist #tracklist-cam-digest {
	margin: 0 0 0 25px;
	padding: 35px 0 0 0;
	width: 909px;
	height: 110px;
	background: url(../images/track_cam_digest_bg.png) no-repeat center top;
}

#warpperbg #contents-tracklist #tracklist-cam-digest .cam-digest-banner{
	margin: 21px 0 0 35px;
	padding: 0;
}

#limited-time-offer-estore{
	margin: 0;
	padding: 0;
	width: 708px;
	background: url(../images/zoom_genteitokuten_estore2.png) no-repeat center top;
}

#limited-time-offer-estore .to-estore{
	padding: 650px 0 0 0;
}

#limited-time-offer-estore .to-jumpfes{
	padding: 590px 0 0 0;
}

#machiuke-kabegami-download{
	margin: 0;
	padding:0;
	width: 890px;
	height: 565px;
}

#machiuke-kabegami-download #machiuke{
	margin: 0;
	padding: 0;
	width: 890px;
	height: 565px;
	background: url(../images/zoom_machikabe_bg1.png) no-repeat center top;
}

#machiuke-kabegami-download #kabegami{
	margin: 0;
	padding: 0;
	width: 890px;
	height: 565px;
	background: url(../images/zoom_machikabe_bg2.png) no-repeat center top;
}

#machiuke-kabegami-download .machikabe-menu {
	margin: 0 0 0 30px;
	padding: 0;
	width: 173px;
	float: left;
}

#machiuke-kabegami-download .machikabe-menu .machikabe-menu-title {
	margin: 20px 0 0 0;
}

#machiuke-kabegami-download .machikabe-menu .machikabe-menu-menu1 {
	margin: 11px 0 0 0;
}
#machiuke-kabegami-download .machikabe-menu .machikabe-menu-menu2 {
	margin: 11px 0 0 0;
}

#machiuke-kabegami-download .machikabe-dlbtn {
	margin: 0 0 0 203px;
	padding: 0;
	width: 687px;
	text-align: left;
}

#machiuke-kabegami-download .machikabe-dlbtn .machikabe-dlbtn1{
	padding: 135px 0 0 0;
}

#machiuke-kabegami-download .machikabe-dlbtn .machikabe-dlbtn2{
	padding: 135px 0 0 0;
}

#machiuke-kabegami-download .machikabe-dlbtn .machikabe-dlbtn3{
	padding: 132px 0 0 0;
}

#machiuke-kabegami-download .machikabe-dlbtn .machikabe-dlbtn-l{
	margin: 0 0 0 45px;
	padding: 0;
}

#machiuke-kabegami-download .machikabe-dlbtn .machikabe-dlbtn-r{
	margin: 0 0 0 140px;
	padding: 0;
}




#warpperbg #contents-tracklist .tracklist-left{
	margin: 0;
	padding: 0 0 0 45px;
	width: 430px;
	float: left;
	text-align: left;
}

#warpperbg #contents-tracklist .tracklist-right{
	margin: 0 0 0 480px;
	padding: 0;
	width: 450px;
	text-align: left;
}


#warpperbg #contents-tracklist .track-item{
	margin: 0;
	padding: 0 0 18px 0;
}

*:first-child+html #warpperbg #contents-tracklist .track-item{
	margin: 0;
	padding: 0 0 10px 0;
}

#warpperbg #contents-tracklist .arrangerscomment{
	margin: 4px 0 0 45px;
	padding: 0;
}

*:first-child+html #warpperbg #contents-tracklist .arrangerscomment{
	margin: 1px 0 0 15px;
	padding: 0;
}

#warpperbg .footer-area{
	margin: 0;
	padding: 10px 0;
}

#warpperbg .outerlink{
	margin: 0 auto;
	padding: 0;
	text-align: right;
	width: 970px;
}



.clear:after{
	content:".";
	display:block;
	height:0;
	line-height: 0;
	font-size: 0;
	clear:both;
	visibility:hidden;
}

.clear{
	display: inline-block;
}

/* Hides from IE-mac ?*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */

/* FireFox用sup調整CSS */
*>/**/sup { vertical-align: text-top; line-height: 4px; }
/* FireFox用sup調整CSS */

